Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NDTSRS2A", "NDTSRS2A.vcproj", "{F5D7C375-F634-41D6-BE0A-BA4744016588}"
	ProjectSection(ProjectDependencies) = postProject
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75} = {D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}
		{B664139D-981C-4102-9E2A-E82653569AF1} = {B664139D-981C-4102-9E2A-E82653569AF1}
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{FFFFEEEE-981C-4102-9E2A-E82657777777} = {FFFFEEEE-981C-4102-9E2A-E82657777777}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RQT", "..\Thread\RQT.vcproj", "{FFFFEEEE-981C-4102-9E2A-E82657777777}"
	ProjectSection(ProjectDependencies) = postProject
		{B664139D-981C-4102-9E2A-E82653569AF1} = {B664139D-981C-4102-9E2A-E82653569AF1}
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NDTSCommonHAL", "..\common_hal\NDTSCommonHAL.vcproj", "{F4261FE6-F974-41EC-93FF-7A0D23EF1281}"
	ProjectSection(ProjectDependencies) = postProject
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NDTSError", "..\error\NDTSError.vcproj", "{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2003Utility", "..\RS2AUtility\2003Utility.vcproj", "{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}"
	ProjectSection(ProjectDependencies) = postProject
		{D484036E-9355-4129-AFB2-BDC529ABC3A7} = {D484036E-9355-4129-AFB2-BDC529ABC3A7}
		{F5D7C375-F634-41D6-BE0A-BA4744016588} = {F5D7C375-F634-41D6-BE0A-BA4744016588}
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75} = {D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PropertyListCodeGenerator", "PropertyListCodeGenerator\2003PropertyListCodeGenerator.vcproj", "{D484036E-9355-4129-AFB2-BDC529ABC3A7}"
	ProjectSection(ProjectDependencies) = postProject
		{F5D7C375-F634-41D6-BE0A-BA4744016588} = {F5D7C375-F634-41D6-BE0A-BA4744016588}
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75} = {D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RQ", "..\sdk\RQ.vcproj", "{B664139D-981C-4102-9E2A-E82653569AF1}"
	ProjectSection(ProjectDependencies) = postProject
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2003SdkCommonObjects", "..\NDTSSCO\2003SdkCommonObjects.vcproj", "{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}"
	ProjectSection(ProjectDependencies) = postProject
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{F5D7C375-F634-41D6-BE0A-BA4744016588}.Debug.ActiveCfg = Debug|Win32
		{F5D7C375-F634-41D6-BE0A-BA4744016588}.Debug.Build.0 = Debug|Win32
		{F5D7C375-F634-41D6-BE0A-BA4744016588}.Release.ActiveCfg = Release|Win32
		{F5D7C375-F634-41D6-BE0A-BA4744016588}.Release.Build.0 = Release|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Debug.ActiveCfg = Debug|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Debug.Build.0 = Debug|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Release.ActiveCfg = Release|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Release.Build.0 = Release|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Debug.ActiveCfg = Debug|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Debug.Build.0 = Debug|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Release.ActiveCfg = Release|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Release.Build.0 = Release|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Debug.ActiveCfg = Debug|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Debug.Build.0 = Debug|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Release.ActiveCfg = Release|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Release.Build.0 = Release|Win32
		{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}.Debug.ActiveCfg = Debug|Win32
		{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}.Debug.Build.0 = Debug|Win32
		{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}.Release.ActiveCfg = Release|Win32
		{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}.Release.Build.0 = Release|Win32
		{D484036E-9355-4129-AFB2-BDC529ABC3A7}.Debug.ActiveCfg = Debug|Win32
		{D484036E-9355-4129-AFB2-BDC529ABC3A7}.Debug.Build.0 = Debug|Win32
		{D484036E-9355-4129-AFB2-BDC529ABC3A7}.Release.ActiveCfg = Release|Win32
		{D484036E-9355-4129-AFB2-BDC529ABC3A7}.Release.Build.0 = Release|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Debug.ActiveCfg = Debug|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Debug.Build.0 = Debug|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Release.ActiveCfg = Release|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Release.Build.0 = Release|Win32
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}.Debug.ActiveCfg = Debug|Win32
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}.Debug.Build.0 = Debug|Win32
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}.Release.ActiveCfg = Release|Win32
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
